;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


;Based on translation to the Pazera Free FLV to AVI Converter 1.5
;Modified by Jacek Pazera on March 26, 2013

[INFO]
AppName=Pazera Free MKV to AVI Converter
AppVer=1.1
LangName_InEnglish=French
LangName_Native=Français
Author=Jules Moselle
AuthorUrl=
AuthorEmail=
Date=Mar 26, 2013

[MAIN]
Auto=Auto
Custom=Personnalisation
gbInterlacing=Désentrelacement
cbInterlacing_Deinterlace=Désentrelacer
cbInterlacing_KeepOriginal=Conserver l'originale
actShowCmdLine=Afficher / cacher paramétres ligne-commande FFmpeg...
cbProfile_TheLastSessionSettings=Dernière configuration utilisée
cbProfile_DefaultSettings=Encoder suivant configuration par default
lblProfile=Profile:
actLoadSelectedProfile=<-- Charger...
mnuView=Afficher
dlgSaveProfile_Filter=Fichiers Ini (*.INI)
dlgOpenProfile_Filter=Fichiers Ini (*.INI)
dlgSaveFileList_Filter=Liste de Fichier (*.LST)
dlgOpenFileList_Filter=Liste de Fichier (*.LST)
dlgSaveBAT_Filter=Fichiers Batch(*.BAT)
dlgOpen_Filter1=Fichiers MKV
dlgOpen_Filter2=Tous les fichiers videos
mnuFile=Fichier
mnuFileList=Liste de Fichiers
mnuEncoder=Encoder
mnuHelp=Aide
lvColumn_No=Non
lvColumn_File=Fichier Video
lvColumn_Directory=Répertoire
lvColumn_Size=taille
lvColumn_Status=Status
actConvert=Convertir les fichiers sélectionnés
actExit=Quitter
actLoadProfile=Charger configuration d'encodage...
actSaveProfile=Sauver profile d'encodage...
actAddFiles=Ajout fichier à la liste...
actRemoveChecked=Supprimer les fichiers cochés de la liste
actMinimizeToTray=Minimise dans la barre des tâches
actShowMainWindow=Afficher la fenêtre principale
actLoadFileList=Charger liste de fichiers...
actSaveFileList=Sauvegarder liste de fichiers...
actCheckAll=Sélectionner tout
actInvertSelection=Inverser sélection
actGoToHomePage=Site du programmateur
actAbout=A propos...
actShowOptions=Options...
actBrowseOutDir=Parcourir...
actExploreOutDir=Explorer...
actSaveBAT=Sauve fichier BAT...
actSetDefaultEncoderSettings=Encoder par default
actShowHideFormErrors=Afficher / cacher les erreurs log
actShowHideFileInfo=Afficher / cacher propriétés fichier video
actShowHideBottomPanel=Afficher / cacher les panneaux d'options (en bas)
actShowProgressWindow=Afficher fenêtre de progression
lblIfOutputExists=Si fichier de sortie existe:
lblAfterConversion=Après conversion:
gbOutputDir=Répertoire de Sortie
rbOutDirIsInDir=Répertoire sortie=Répertoire source
cbAfterConversion_DoNothing=Ne rien faire
cbAfterConversion_CloseApplication=Fermer application
cbAfterConversion_CloseWindows=Fermer Windows
cbOutputExists_Rename=Renomme fichier
cbOutputExists_Overwrite=Le remplacer
cbOutputExists_Skip=Passer fichier
lblOutputFormatVideoSettings=Format de sortie / config. video
lblAudioSettings=Configuration Audio
lblAdvancedSettings=Configuration avancée
gbAviVideoOptions=Options Video
lblAviVideoCodec=Codec Video :
lblAviVideoBitrate=Bitrate:
lblAviVideoFPS=FPS:
chAviVideo2Pass=2-pass d'encodage
chAviVideoDontCopy=Ne pas copier le flux vidéo
gbMPEGSettings=Configuration MPEG
lblMpgVideo=Config Video:
lblMpegVersion=MPEG version:
lblMpgVideoBitrate=Bitrate:
lblMpgVideoFPS=FPS:
chMpgVideo2Pass=2-pass d'encodage
chMpgVideoDontCopy=Ne pas copier le flux vidéo
gbAudioOptions=Config Audio :
lblAudioCodec=Audio codec:
lblAudioBitrate=Bitrate:
lblAudioSampling=Fréqu. échantillonnage:
lblAudioChannels=Canaux:
chAudioDontCopy=Ne pas copier le flux audio
gbResolution=Résolution
edResWidth=Largeur:
edResHeight=Hauteur:
chVideoFourcc=Force tag video
gbCropping=Recadrage
edCropTop=Haut:
edCropBottom=Bas:
edCropLeft=Gauche:
edCropRight=Droite:
btnAdd=Ajout Fichier
btnRemove=Supprimer
btnConvert=CONVERT
btnOptions=Options
btnHomePage=Home page
btnAbout=A propos
btnFileInfo=Info Fichier
cbAviVideoCodec_HuffYUV=HuffYUV (lossless)
cbAviVideoCodec_Copy=Copier piste video originale
cbAudioCodec_Copy=Copier piste audio originale
lblAudioVolume=Volume:
gbFFmpegParams=Ajout FFmpeg command-line parametres:
actExploreDirectory=Parcourir Répertoire "%s"
MpgUserSettings=Configuration Utilisateur
Error=Erreur
Errors=Erreurs
Abort=Annule
Aborted=Annuler
Close=Fermer
CantCreateDirectory=Impossible de créer le répertoire "%s" !
Converting=Conversion
Done=Réussi
OK_Renamed=OK - Renommer
Skipped=Ignoré
OK_Overwritten=OK - remplacé
PleaseWait=Patienter SVP...
Ready=Prêt!
VideoBitrateMustBeInteger=Video bitrate: %s\nBitrate must be an integer value!
FPSMustBeFloat=Video FPS: %s\nFPS must be a float value!
AudioBitrateMustBeInteger=Audio bitrate: %s\nBitrate must be an integer value!
AudioSamplingMustBeInteger=Audio sampling frequency: %s\nFrequency must be an integer value!
CommandLineInfo=FFmpeg command-line parameters
FFmpegNotExists=Could not find FFmpeg encoder!\n\nRemember to extract tous les fichiers depuis the originale ZIP archive (%s). Especially tools directory and all EXE and DLL files.\n\nVous pouvez télécharger la dernière version %s depuis pazera-software.com.
gbAudioTrackNo=Piste Audio à convertir
AudioLanguageUndefined=(indéf.)
AudioLanguage=Language:
AudioChannels=Canaux:
FirstAudioTrack=(1ere piste audio)


[Errors]
Caption=Erreurs
actClose=Fermer
actSaveLog=Enregistrer log...
actClearLog=Efface log
dlgSaveLogFilter=Fichier Log


[FileInfo]
Caption=Propriété fichier video
lblDataStreams=Donnée des flux:
ColumnTitle_Stream=Flux
ColumnTitle_Details=Détails
gbGeneralInfo=Info Generale
lblFileSize=Taille du fichier:
lblDuration=Durée:
lblFileName=Nom du fichier:
lblDirectory=Répertoire:
lblOverallBitrate=Overall bitrate:
lblFormat=Format:
lblNumberOfDataStreams=Numéros de tous les flux:
lblNumberOfVideoStreams=Numéros du flux video:
lblNumberOfAudioStreams=Numéros du flux audio:
lblEncodedApplication=Application d'Encodage:
gbVideoStream=Flux Video
lblVideoCodec=Codec Video:
lblVideoProfile=Profile:
lblVideoBitrate=Bitrate:
lblResolution=Résolution:
lblDisplayAspectRatio=Aspect d'Affichage:
lblFPS=Frames / second:
lblScanType=Type de Scan:
lblPixelFormat=Pixel format:
lblBitsPerPixel=Bits / pixel:
lblVideoFrames=Frames:
lblVideoStreamSize=Taille du flux:
lblVideoEncodedLibrary=Encoder bibliothéque:
lblVideoStreamIndex=Flux index:
gbAudioStream=Flux Audio
lblAudioCodec=Codec Audio:
lblAudioProfile=Profile:
lblAudioBitrate=Bitrate:
lblChannels=Canaux:
lblSamplingRate=Débit d'échantillonnage:
lblBitsPerSample=Bits par échantillon
lblAudioFrames=Echantillon:
lblVideoDelay=Video délai:
lblAudioLanguage=Langue:
lblAudioStreamSize=Taille du flux:
lblAudioEncodedLibrary=Encoder bibliothéque:
lblAudioStreamIndex=Flux index:
actClose=Fermer
actSave=Sauver info...
dlgSaveFilter=Fichiers Texte (*.TXT)
Report_Info=%s - Rapport information Fichier video
Report_File=Fichier:
Report_GeneralInfo=INFO GENERAL
Report_FirstVideoStream=1er flux VIDEO
Report_VideoStream=Flux VIDEO
Report_FirstAudioStream=1er flux AUDIO
Report_AudioStream=Flux AUDIO
Report_DataStreams=Flux DATA:
Report_DataStream=Flux DATA
ScanType_Interlaced=Entrelacé
ScanType_Progressive=Progressif


[Options]
Caption=Options
gbShortcuts=Raccourcis
chShortcutDesktop=Sur le bureau
gbLanguage=Langues


[About]
Caption=A propos
Donation=DONATION


[Progress]
Caption=Conversion
lblEncoderOutput=Affichage encodage:
lblStatus=Status:
lblInputFile=Fichier d'entrée:
lblOutputFile=Fichier de destination:
lblProgress=Progression:
btnAbort=Annuler
chHideEncoderOutput=Ne pas afficher l'encodage
ConvertingFile=Fichier Convertie:
Conversion_Pass=Pass
Conversion_Speed=Vitesse:
Conversion_FramesPerSecond=frames/sec
Conversion_Frame=Frame:
Conversion_Complete=Complet:

